==> Creating clean working copy [build]...done
==> Making package: buttinsky-git r138.1a2a1b2-3 (Fri Mar 24 08:46:40 EDT 2017)
==> Retrieving sources...
  -> Cloning buttinsky-git git repo...
Cloning into bare repository '/srv/build/builder/work/buttinsky-git/buttinsky-git'...
==> Validating source files with sha512sums...
    buttinsky-git ... Skipped
==> Making package: buttinsky-git r138.1a2a1b2-3 (Fri Mar 24 08:46:42 EDT 2017)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (6) python2-2.7.13-1  python2-greenlet-0.4.12-1  python2-six-1.10.0-3  python2-configobj-5.0.6-3  python2-gevent-1.2.1-1  python2-validictory-1.0.1-2

Total Download Size:    0.04 MiB
Total Installed Size:  69.49 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading python2-validictory-1.0.1-2-any.pkg.tar.xz...
downloading python2-validictory-1.0.1-2-any.pkg.tar.xz...
downloading python2-validictory-1.0.1-2-any.pkg.tar.xz...
downloading python2-validictory-1.0.1-2-any.pkg.tar.xz...
downloading python2-validictory-1.0.1-2-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing python2-greenlet...
installing python2-gevent...
installing python2-validictory...
installing python2-six...
installing python2-configobj...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (2) perl-error-0.17024-1  git-2.12.1-1

Total Installed Size:  27.30 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    python2: various helper scripts [installed]
    subversion: git svn
    cvsps2: git cvsimport
    gnome-keyring: GNOME keyring credential helper
==> Retrieving sources...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    buttinsky-git ... Skipped
==> Extracting sources...
  -> Creating working copy of buttinsky git repo...
Cloning into 'buttinsky-git'...
done.
==> Starting prepare()...
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issue...
==> Creating package "buttinsky-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
error: invalid option '--noprogressbar'
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: buttinsky-git r138.1a2a1b2-3 (Fri Mar 24 08:47:22 EDT 2017)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates

Packages (8) git-2.12.1-1  perl-error-0.17024-1  python2-2.7.13-1  python2-configobj-5.0.6-3  python2-gevent-1.2.1-1  python2-greenlet-0.4.12-1  python2-six-1.10.0-3  python2-validictory-1.0.1-2

Total Removed Size:  96.79 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python2-validictory...
removing python2-gevent...
removing python2-greenlet...
removing python2-configobj...
removing python2-six...
removing python2...
removing git...
removing perl-error...